Public Class subrptPreislisten


    Dim _LAN = ""
    Dim _OPTION = ""
    Dim _FIRMAID As Integer = -1

    Sub New(_LAN, _OPTION, _FIRMAID)
        ' Dieser Aufruf ist für den Designer erforderlich.
        InitializeComponent()
        Me.Document.Printer.PrinterName = ""
        Me._LAN = _LAN
        Me._OPTION = _OPTION
        Me._FIRMAID = _FIRMAID
        ' Fügen Sie Initialisierungen nach dem InitializeComponent()-Aufruf hinzu.
    End Sub

    Private Sub rptPreislisten_ReportStart(sender As Object, e As EventArgs) Handles MyBase.ReportStart

        If _LAN.replace("DE", "") <> "" Then
            SDL.cProgramFunctions._TRANSLATE_RPT(Me, Me.ReportHeader1.Controls, _LAN, "subrptPreislisten", _OPTION, _FIRMAID)
        End If

    End Sub
End Class
